<!-- <div class="container dash"> -->
<div class="dash__first">
    <!-- <img src="/images/user-icon.png" alt=""> -->

    <div class="dash__edit">

        <div class="row chkform__ro">
            <div class="chkform col-lg-12 col-md-12 col-sm-12">
            <div class='user-settings-layout'>
                <!-- form -->
                <form class="form-inline" ng-submit="add_user()">
                    <fieldset>
                        <!-- <div class="row chkform__rou"> -->

                        <div class="chkform__area">
                            <p class='mrgn_bottom--0'>
                                Add User
                            </p>
                        </div>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">NAME</label>
                            <input type="text" placeholder="name" class="form-control chkform__inputs" ng-model="stuff.first_name" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">TITLE</label>
                            <input type="text" placeholder="title" class="form-control chkform__inputs" ng-model="stuff.title" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">MOBILE NO.</label>
                            <input type="text" placeholder="mobile number" class="form-control chkform__inputs" ng-model="stuff.mobile" value=""
                                   id="refId"
                                   labelsholder="None" required>
                        </div>
<br>
<br>


                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">USERNAME</label>
                            <input type="text" placeholder="username" required class="form-control chkform__inputs" ng-model="stuff.username"
                                   value="" id="refId" labelsholder="">
                        </div>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">PASSWORD</label>
                            <input type="password" placeholder="password" class="form-control chkform__inputs" ng-model="stuff.password"
                                   value="" id="refId"
                                   labelsholder="None">
                        </div>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">RETYPE PASSWORD</label>
                            <input type="password" placeholder="retype password" class="form-control chkform__inputs" ng-model="stuff.rep_password"
                                   value="" id="refId"
                                   labelsholder="None">
                        </div>

                        <div class="form-group chkform__newline">
                            <label class="chkform__oldline">GROUP</label>


                            <select ng-model="stuff.group" class="js-example-basic-single ml1 selects width-selects selectpicker">
                                <option ng-selected="true" value="null">Select User Group</option>
                                <option value="technician">Technician</option>
                                <option value="admin">Radiologist</option>
                            </select>
                        </div>


                        <!-- </div> -->
                    </fieldset>

                    <div class="btn-group chkform__bttns" role="group" aria-label="">

                        <button type="submit" class="btn btn-default bttn__basebtn">
                            <i class="fa fa-floppy-o fa-lg" aria-hidden="true"></i>  SAVE
                        </button>

                        <button type="button" class="btn btn-default bttn__bbtn"><i class="fa fa-times fa-lg" aria-hidden="true"></i>  CANCEL</button>


                    </div>

                </form>
            </div>
            </div>
        </div>
    </div>
</div>
